## kde-l10n 17.08.3

=== 4/CMakeLists.txt ===
add_subdirectory(ast)
