=== 4/en_GB/docs/CMakeLists.txt ===
add_subdirectory( common )
add_subdirectory( kdelibs )
add_subdirectory( kde-runtime )
add_subdirectory( kdesdk )
