=== 4/hi/messages/CMakeLists.txt ===
add_subdirectory(kdeaccessibility)
add_subdirectory(kdegames)
add_subdirectory(kdelibs)
add_subdirectory(kdemultimedia)
add_subdirectory(kdenetwork)
add_subdirectory(kde-runtime)
add_subdirectory(kdeutils)
add_subdirectory(kdewebdev)
add_subdirectory(qt)
install(FILES entry.desktop DESTINATION ${LOCALE_INSTALL_DIR}/${CURRENT_LANG}/ )
