=== 4/da/docs/kdewebdev/CMakeLists.txt ===
add_subdirectory( kfilereplace )
add_subdirectory( klinkstatus )
