=== 4/de/docs/kdeaccessibility/CMakeLists.txt ===
add_subdirectory( jovie )
add_subdirectory( kmouth )
