=== 4/nl/docs/kdegames/CMakeLists.txt ===
add_subdirectory( kolf )
add_subdirectory( ksirk )
add_subdirectory( palapeli )
