=== 4/pt/docs/kde-runtime/kioslave/CMakeLists.txt ===
add_subdirectory( bookmarks )
add_subdirectory( bzip2 )
add_subdirectory( cgi )
add_subdirectory( finger )
add_subdirectory( fish )
add_subdirectory( floppy )
add_subdirectory( gzip )
add_subdirectory( info )
add_subdirectory( man )
add_subdirectory( nepomuksearch )
add_subdirectory( network )
add_subdirectory( nfs )
add_subdirectory( sftp )
add_subdirectory( smb )
add_subdirectory( tar )
add_subdirectory( thumbnail )
add_subdirectory( xz )
