=== 4/sv/docs/kdesdk/umbrello/CMakeLists.txt ===
add_subdirectory( apphelp )
