=== 4/sr/docs/kde-runtime/kcontrol/kcmcss/CMakeLists.txt ===
kde4_create_handbook(index.docbook INSTALL_DESTINATION ${HTML_INSTALL_DIR}/${CURRENT_LANG}/ SUBDIR kcontrol/kcmcss )
