=== debian/changelog ===
kde-l10n (4:17.08.3-5) unstable; urgency=medium

  * Team upload.
  * Switch Vcs-* fields to salsa.debian.org.
  * Bump Standards-Version to 4.1.4, no changes required.
  * Exclude translations now shipped as part of Applications tarballs:
    - kmouth.mo
    - kmouth.1
  * Exclude documentations shipped as part of Applications tarballs:
    - kmouth
  * Drop obsolete documentations, no more useful:
    - kioslave/nepomuksearch

 -- Pino Toscano <pino@debian.org>  Tue, 08 May 2018 11:05:42 +0200

kde-l10n (4:17.08.3-4) unstable; urgency=medium

  * Team upload.
  * Remove the unneeded extragear-accessibility documentations (mostly shipped
    in kde-l10n-ca):
    - afaras, ksimond, sam, simon, simond, ssc, and sscd
  * Drop obsolete translations, no more useful:
    - kfilereplace.mo, and klinkstatus.mo
  * Drop obsolete documentations, no more useful:
    - kfilereplace, and klinkstatus
  * Exclude translations now shipped as part of Applications tarballs:
    - juk.mo, kget.mo, kgetplugin.mo, kio_zeroconf.mo, kmix.mo, kolf.mo,
      ksirk.mo, ksirkskineditor.mo, palapeli.mo, plasma_applet_kget.mo,
      plasma_runner_kget.mo, and sweeper.mo
    - adddebug.1, cheatmake.1, create_cvsignore.1, create_makefile.1,
      create_makefiles.1, cvscheck.1, cvslastchange.1, cvslastlog.1,
      cvsrevertlast.1, cxxmetric.1, extend_dmalloc.1, extractrc.1,
      fixincludes.1, pruneemptydirs.1, qtdoc.1, reportview.1, transxx.1, and
      zonetab2pot.py.1
  * Exclude documentations shipped as part of Applications tarballs:
    - juk, kget, kmix, kolf, ksirk, ksirkskineditor, palapeli, and sweeper

 -- Pino Toscano <pino@debian.org>  Tue, 20 Feb 2018 21:32:32 +0100

kde-l10n (4:17.08.3-3) unstable; urgency=medium

  * Team upload.
  * Upload to unstable. (Closes: #852293, #882269)
  * Merge changes in 4:16.04.3-9, 4:16.04.3-10, and 4:16.04.3-11.
    (Closes: #886857)
  * Remove the okular-l10n, konq-plugins-l10n, and all the PIM-related
    breaks/replaces, since their translations are no more shipped here.
  * Remove from excluded_docs.list, and excluded_files.list all the bits not
    shipped in this version
    - turn the removal of kfontinst.js as LC_SCRIPTS directory removal in rules
  * Stop removing *_mimetypes.mo, *.appdata.mo, and json_*.mo files, as they
    are not shipped in this version.
  * Stop removing application data & scripts not shipped in this version.

 -- Pino Toscano <pino@debian.org>  Thu, 11 Jan 2018 11:14:35 +0100

kde-l10n (4:17.08.3-2) experimental; urgency=medium

  * Team upload.
  * Merge changes in 4:16.04.3-3, 4:16.04.3-4, 4:16.04.3-5, 4:16.04.3-6,
    4:16.04.3-7, and 4:16.04.3-8.

 -- Pino Toscano <pino@debian.org>  Sun, 10 Dec 2017 19:50:35 +0100

kde-l10n (4:17.08.3-1) experimental; urgency=medium

  * Team upload.
  * New upstream release:
    - provides only translations of component based on kdelibs 4.x
      (Closes: #882100)
  * Merge changes in 4:16.04.3-2
  * Drop Frameworks-related build dependencies: extra-cmake-modules,
    libkf5doctools-dev, libkf5i18n-dev, qttools5-dev, and qttools5-dev-tools.
  * Drop libkf5i18n5 alternative dependency.

 -- Pino Toscano <pino@debian.org>  Sun, 19 Nov 2017 08:45:57 +0100

kde-l10n (4:17.04.3-1) experimental; urgency=medium

  * Exclude kfontinst.js file currently being shipped by plasma-desktop-data.
    Thanks to Ralf Treinen for the report (Closes: 864927)
  * Add a listlangs script
  * New upstream release (17.04.3).
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Fri, 28 Jul 2017 19:21:42 +0200

kde-l10n (4:16.04.3-11) unstable; urgency=medium

  * Team upload.
  * Exclude translations now shipped as part of Applications tarballs:
    - kfind.mo, keditbookmarks.mo, okular.mo, okular_chm.mo,
      okular_comicbook.mo, okular_djvu.mo, okular_dvi.mo, okular_epub.mo,
      okular_fax.mo, okular_fictionbook.mo, okular_ghostview.mo,
      okular_kimgio.mo, okular_mobi.mo, okular_ooo.mo, okular_plucker.mo,
      okular_poppler.mo, okular_tiff.mo, okular_txt.mo, okular_xps.mo, and
      org.kde.active.documentviewer.mo
    - kfind.1, kbookmarkmerger.1, and okular.1
  * Exclude documentations shipped as part of Applications tarballs:
    - kfind, and okular

 -- Pino Toscano <pino@debian.org>  Wed, 03 Jan 2018 13:13:02 +0100

kde-l10n (4:16.04.3-10) unstable; urgency=medium

  * Team upload.
  * Remove the gwenview-i18n, and filelight-l10n breaks/replaces, since their
    translations are no more shipped here.
  * Bump Standards-Version to 4.1.3, no changes required.
  * Exclude translations now shipped as part of Applications tarballs:
    - kcachegrind.mo, adblock.mo, akregator_konqplugin.mo, autorefresh.mo,
      babelfish.mo, dirfilterplugin.mo, domtreeviewer.mo, fsview.mo,
      imgalleryplugin.mo, khtmlsettingsplugin.mo, khtmltts.mo,
      kshellcmdplugin.mo, mf_konqplugin.mo, minitoolsplugin.mo, rellinks.mo,
      searchbarplugin.mo, uachangerplugin.mo, validatorsplugin.mo,
      webarchiver.mo, kcmbookmarks.mo, kcmkonq.mo, kcmkonqhtml.mo,
      kcmperformance.mo, kfmclient.mo, konqueror.mo, webenginepart.mo,
      libkonq.mo, kio_perldoc.mo, svgpart.mo, kdialog.mo, kgpg.mo,
      kimagemapeditor.mo, libkcompactdisc.mo, kcmcddb.mo, libkcddb.mo,
      audiocd_encoder_flac.mo, audiocd_encoder_lame.mo,
      audiocd_encoder_vorbis.mo, kcmaudiocd.mo, and kio_audiocd.mo
    - kcachegrind_qt.qm
  * Exclude documentations shipped as part of Applications tarballs:
    - kcachegrind, kcontrol/bookmarks, kcontrol/filemanager, kcontrol/kcmcss,
      kcontrol/khtml-adblock, kcontrol/khtml-behavior, kcontrol/khtml-general,
      kcontrol/khtml-java-js, kcontrol/performance, konqueror, kgpg,
      kimagemapeditor, kcontrol/cddbretrieval, and kioslave/audiocd

 -- Pino Toscano <pino@debian.org>  Thu, 28 Dec 2017 14:32:36 +0100

kde-l10n (4:16.04.3-9) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.1.2, no changes required.

