=== debian/control ===
Source: kde-l10n
Section: localization
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Modestas Vainius <modax@debian.org>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: bzip2,
               cmake,
               debhelper (>= 9),
               gettext,
               kde-sc-dev-latest (>= 4:4.11),
               kdelibs5-dev (>= 4:4.11),
Standards-Version: 4.1.4
Homepage: http://i18n.kde.org/
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kde-l10n
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kde-l10n.git

Package: kde-l10n-ar
Architecture: all
Depends: ${kde-l10n:Depends}, ${misc:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Replaces: ${kde-l10n:Replaces}
Breaks: ${kde-l10n:Breaks}
Provides: ${kde-l10n:Provides}
Description: Arabic (ar) localization files for KDE
 This package contains the Arabic translations for applications from the
 official KDE Software Compilation release.

Package: kde-l10n-ast
Architecture: all
Depends: ${kde-l10n:Depends}, ${misc:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Replaces: ${kde-l10n:Replaces}
Breaks: ${kde-l10n:Breaks}
Provides: ${kde-l10n:Provides}
Description: Asturian (ast) localization files for KDE
 This package contains the Asturian translations for applications from the
 official KDE Software Compilation release.

Package: kde-l10n-bg
Architecture: all
Depends: ${kde-l10n:Depends}, ${misc:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Replaces: ${kde-l10n:Replaces}
Breaks: ${kde-l10n:Breaks}
Provides: ${kde-l10n:Provides}
Description: Bulgarian (bg) localization files for KDE
 This package contains the Bulgarian translations for applications from the
 official KDE Software Compilation release.

Package: kde-l10n-bs
Architecture: all
Depends: ${kde-l10n:Depends}, ${misc:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Replaces: ${kde-l10n:Replaces}
Breaks: ${kde-l10n:Breaks}
Provides: ${kde-l10n:Provides}
Description: Bosnian (bs) localization files for KDE
 This package contains the Bosnian translations for applications from the
 official KDE Software Compilation release.

Package: kde-l10n-ca
Architecture: all
Depends: ${kde-l10n:Depends}, ${misc:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Replaces: ${kde-l10n:Replaces}
Breaks: ${kde-l10n:Breaks}
Provides: ${kde-l10n:Provides}
Description: Catalan (ca) localization files for KDE
 This package contains the Catalan translations for applications from the
 official KDE Software Compilation release.

Package: kde-l10n-cavalencia
Architecture: all
Depends: ${kde-l10n:Depends}, ${misc:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Replaces: ${kde-l10n:Replaces}
Breaks: ${kde-l10n:Breaks}
Provides: ${kde-l10n:Provides}
Description: Southern Catalan (Valencian) (ca@valencia) files for KDE
 This package contains the Southern Catalan (Valencian) translations for
 applications from the official KDE Software Compilation release.

Package: kde-l10n-cs
Architecture: all
Depends: ${kde-l10n:Depends}, ${misc:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Replaces: ${kde-l10n:Replaces}
Breaks: ${kde-l10n:Breaks}
Provides: ${kde-l10n:Provides}
Description: Czech (cs) localization files for KDE
 This package contains the Czech translations for applications from the
 official KDE Software Compilation release.

Package: kde-l10n-da
Architecture: all
Depends: ${kde-l10n:Depends}, ${misc:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Replaces: ${kde-l10n:Replaces}
Breaks: ${kde-l10n:Breaks}
Provides: ${kde-l10n:Provides}
Description: Danish (da) localization files for KDE
 This package contains the Danish translations for applications from the
 official KDE Software Compilation release.

Package: kde-l10n-de
Architecture: all
Depends: ${kde-l10n:Depends}, ${misc:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Replaces: ${kde-l10n:Replaces}
Breaks: ${kde-l10n:Breaks}
Provides: ${kde-l10n:Provides}
Description: German (de) localization files for KDE
 This package contains the German translations for applications from the
 official KDE Software Compilation release.

Package: kde-l10n-el
Architecture: all
Depends: ${kde-l10n:Depends}, ${misc:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Replaces: ${kde-l10n:Replaces}
Breaks: ${kde-l10n:Breaks}
Provides: ${kde-l10n:Provides}
Description: Greek (el) localization files for KDE
 This package contains the Greek translations for applications from the
 official KDE Software Compilation release.

Package: kde-l10n-engb
Architecture: all
Depends: ${kde-l10n:Depends}, ${misc:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Replaces: ${kde-l10n:Replaces}
Breaks: ${kde-l10n:Breaks}
Provides: ${kde-l10n:Provides}
Description: British English (en_GB) localization files for KDE
 This package contains the British English translations for applications
 from the official KDE Software Compilation release.

Package: kde-l10n-eo
Architecture: all
Depends: ${kde-l10n:Depends}, ${misc:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Replaces: ${kde-l10n:Replaces}
Breaks: ${kde-l10n:Breaks}
Provides: ${kde-l10n:Provides}
Description: Esperanto (eo) localization files for KDE
 This package contains the Esperanto translations for applications from the
 official KDE Software Compilation release.

Package: kde-l10n-es
Architecture: all
Depends: ${kde-l10n:Depends}, ${misc:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Replaces: ${kde-l10n:Replaces}
Breaks: ${kde-l10n:Breaks}
Provides: ${kde-l10n:Provides}
Description: Spanish (es) localization files for KDE
 This package contains the Spanish translations for applications from the
 official KDE Software Compilation release.

Package: kde-l10n-et
Architecture: all
Depends: ${kde-l10n:Depends}, ${misc:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Replaces: ${kde-l10n:Replaces}
Breaks: ${kde-l10n:Breaks}
Provides: ${kde-l10n:Provides}
Description: Estonian (et) localization files for KDE
 This package contains the Estonian translations for applications from the
 official KDE Software Compilation release.

Package: kde-l10n-eu
Architecture: all
Depends: ${kde-l10n:Depends}, ${misc:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Replaces: ${kde-l10n:Replaces}
Breaks: ${kde-l10n:Breaks}
Provides: ${kde-l10n:Provides}
Description: Basque (eu) localization files for KDE
 This package contains the Basque translations for applications from the
 official KDE Software Compilation release.

Package: kde-l10n-fa
Architecture: all
Depends: ${kde-l10n:Depends}, ${misc:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Replaces: ${kde-l10n:Replaces}
Breaks: ${kde-l10n:Breaks}
Provides: ${kde-l10n:Provides}
Description: Farsi (fa) localization files for KDE
 This package contains the Farsi translations for applications from the
 official KDE Software Compilation release.

Package: kde-l10n-fi
Architecture: all
Depends: ${kde-l10n:Depends}, ${misc:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Replaces: ${kde-l10n:Replaces}
Breaks: ${kde-l10n:Breaks}
Provides: ${kde-l10n:Provides}
Description: Finnish (fi) localization files for KDE
 This package contains the Finnish translations for applications from the
 official KDE Software Compilation release.

Package: kde-l10n-fr
Architecture: all
Depends: ${kde-l10n:Depends}, ${misc:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Replaces: ${kde-l10n:Replaces}
Breaks: ${kde-l10n:Breaks}
Provides: ${kde-l10n:Provides}
Description: French (fr) localization files for KDE
 This package contains the French translations for applications from the
 official KDE Software Compilation release.

Package: kde-l10n-ga
Architecture: all
Depends: ${kde-l10n:Depends}, ${misc:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Replaces: ${kde-l10n:Replaces}
Breaks: ${kde-l10n:Breaks}
Provides: ${kde-l10n:Provides}
Description: Irish Gaelic (ga) localization files for KDE
 This package contains the Irish Gaelic translations for applications from the
 official KDE Software Compilation release.

Package: kde-l10n-gl
Architecture: all
Depends: ${kde-l10n:Depends}, ${misc:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Replaces: ${kde-l10n:Replaces}
Breaks: ${kde-l10n:Breaks}
Provides: ${kde-l10n:Provides}
Description: Galician (gl) localization files for KDE
 This package contains the Galician translations for applications from the
 official KDE Software Compilation release.

Package: kde-l10n-he
Architecture: all
Depends: ${kde-l10n:Depends}, ${misc:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Replaces: ${kde-l10n:Replaces}
Breaks: ${kde-l10n:Breaks}
Provides: ${kde-l10n:Provides}
Description: Hebrew (he) localization files for KDE
 This package contains the Hebrew translations for applications from the
 official KDE Software Compilation release.

Package: kde-l10n-hi
Architecture: all
Depends: ${kde-l10n:Depends}, ${misc:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Replaces: ${kde-l10n:Replaces}
Breaks: ${kde-l10n:Breaks}
Provides: ${kde-l10n:Provides}
Description: Hindi (hi) localization files for KDE
 This package contains the Hindi translations for applications from the
 official KDE Software Compilation release.

Package: kde-l10n-hr
Architecture: all
Depends: ${kde-l10n:Depends}, ${misc:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Replaces: ${kde-l10n:Replaces}
Breaks: ${kde-l10n:Breaks}
Provides: ${kde-l10n:Provides}
Description: Croatian (hr) localization files for KDE
 This package contains the Croatian translations for applications from the
 official KDE Software Compilation release.

Package: kde-l10n-hu
Architecture: all
Depends: ${kde-l10n:Depends}, ${misc:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Replaces: ${kde-l10n:Replaces}
Breaks: ${kde-l10n:Breaks}
Provides: ${kde-l10n:Provides}
Description: Hungarian (hu) localization files for KDE
 This package contains the Hungarian translations for applications from the
 official KDE Software Compilation release.

Package: kde-l10n-ia
Architecture: all
Depends: ${kde-l10n:Depends}, ${misc:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Replaces: ${kde-l10n:Replaces}
Breaks: ${kde-l10n:Breaks}
Provides: ${kde-l10n:Provides}
Description: Interlingua (ia) localization files for KDE
 This package contains the Interlingua translations for applications from the
 official KDE Software Compilation release.

Package: kde-l10n-id
Architecture: all
Depends: ${kde-l10n:Depends}, ${misc:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Replaces: ${kde-l10n:Replaces}
Breaks: ${kde-l10n:Breaks}
Provides: ${kde-l10n:Provides}
Description: Indonesian (id) localization files for KDE
 This package contains the Indonesian translations for applications from the
 official KDE Software Compilation release.

Package: kde-l10n-is
Architecture: all
Depends: ${kde-l10n:Depends}, ${misc:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Replaces: ${kde-l10n:Replaces}
Breaks: ${kde-l10n:Breaks}
Provides: ${kde-l10n:Provides}
Description: Icelandic (is) localization files for KDE
 This package contains the Icelandic translations for applications from the
 official KDE Software Compilation release.

Package: kde-l10n-it
Architecture: all
Depends: ${kde-l10n:Depends}, ${misc:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
